Home > 정보마당 > 공개SW 보안취약점

공개SW 보안취약점

컴포넌트 명 : Apache Commons Collections
컴포넌트에 대한 취약점 정보
버전 정보 취약점 ID 취약점 최종 보고일 심각도
2.1 CVE-2015-6420 2018/10/02 7.5 (High)
취약점 ID : CVE-2015-6420
취약점 상세정보
취약점 설명 Serialized-object interfaces in certain Cisco Collaboration and Social Media; Endpoint Clients and Client Software; Network Application, Service, and Acceleration; Network and Content Security Devices; Network Management and Provisioning; Routing and Switching - Enterprise and Service Provider; Unified Computing; Voice and Unified Communications Devices; Video, Streaming, TelePresence, and Transcoding Devices; Wireless; and Cisco Hosted Services products allow remote attackers to execute arbitrary commands via a crafted serialized Java object, related to the Apache Commons Collections (ACC) library.

특정 Cisco 협업 및 소셜 미디어의 직렬화 된 개체 인터페이스; 엔드 포인트 클라이언트 및 클라이언트 소프트웨어; 네트워크 애플리케이션, 서비스 및 가속화; 네트워크 및 콘텐츠 보안 장치 네트워크 관리 및 프로비저닝; 라우팅 및 스위칭-엔터프라이즈 및 서비스 제공 업체; 통합 컴퓨팅; 음성 및 통합 커뮤니케이션 장치; 비디오, 스트리밍, TelePresence 및 트랜스 코딩 장치; 무선; Cisco Hosted Services 제품;을 사용하면 원격 공격자가 ACC (Apache Commons Collections) 라이브러리와 관련된 제작 된 직렬화 된 Java 개체를 통해 임의의 명령을 실행할 수 있습니다.
대응 방안 2.1.rc1 버전으로 업데이트
기타 -
공개SW 보안취약점 게시물 리스트 표
번호 컴포넌트 명 및 버전 취약점ID 심각도 취약점
최종 보고일
대응방안
98 Bouncy Castle 1.46 CVE-2018-1000613 7.5 (High) 2019/04/24
97 Bouncy Castle 1.52 CVE-2018-1000613 7.5 (High) 2019/04/24
96 Apache Xerces2 J 2.8.0 CVE-2012-0881 7.8 (High) 2019/10/18
95 Apache Xerces2 J 2.9.1 CVE-2012-0881 7.8 (High) 2019/10/18
94 Apache Struts 1.3.8 CVE-2014-0114 7.5 (High) 2019/01/16
93 Apache Groovy 2.0.5 CVE-2016-6814 7.5 (High) 2019/01/17
92 Apache Groovy 2.0.7 CVE-2016-6814 7.5 (High) 2019/01/17
91 Apache Groovy 2.3.10 CVE-2016-6814 7.5 (High) 2019/01/17
90 Apache Commons Collections 2.1 CVE-2015-6420 7.5 (High) 2018/10/02
89 Spring Batch Test 2.1.9.RELEASE CVE-2019-3774 7.5 (High) 2019/10/10
맨 위로
맨 위로